---
Archive: CPAN
Bug-Database: https://github.com/DrHyde/perl-modules-Data-Compare/issues
Bug-Submit: https://github.com/DrHyde/perl-modules-Data-Compare/issues/new
Repository: https://github.com/DrHyde/perl-modules-Data-Compare.git
Repository-Browse: https://github.com/DrHyde/perl-modules-Data-Compare
